<?xml version="1.0" encoding="utf-8"?><dependencies>
    <iosPods>
        <iosPod name="AnyThinkGromoreSDKAdapter" version="6.2.98.1" />
        <iosPod name="AnyThinkTTSDKAdapter_Mix" version="6.2.98.1" />
    </iosPods>
</dependencies>
